/* Patifakte CSS-Layout und -Steuerung fuer Menue und Bilder */

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #FFD700;
    width: 100%; 
    border-bottom: solid 2px #fff;
    z-index: 20;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: #000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    z-index: 20;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #B40404;
    color: #fff;
    z-index: 20;
}

li a:focus, .dropdown:focus .dropbtn {
    background-color: #fff;
    color: #000000;
    z-index: 20;
}

li.dropdown {
    display: inline-block;
    z-index: 20;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px #333333;
    z-index: 20;
}

.dropdown-content a {
    color: #000000;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border: solid 1px #99999;
    background-color: #fff;
    z-index: 20;
}

.dropdown-content a:hover; a:focus {background-color: #fff; color: #000000;}

.dropdown:hover .dropdown-content {
    display: block;     z-index: 20;
}

.dropdown:focus .dropdown-content {
    display: block;    z-index: 20;
}


.infobox {text-decoration:none;}
.infobox:focus {z-index: 5;}
.infobox span {display: none; z-index: 5;}
.infobox:focus span{display: block; position: fixed; left: 50%; top: 10px; margin-left: -405px; border: 1px solid #bb0000; color: #bb0000; background-color: #ffffff; padding: 5px; z-index: 5;
-webkit-box-shadow: 10px 12px 20px -8px rgba(51,51,51,1); -moz-box-shadow: 10px 12px 20px -8px rgba(51,51,51,1); box-shadow: 10px 12px 20px -8px rgba(51,51,51,1);}

div.tab:not(:target) div.content, div.tab:target div.show, div.tab div.hide {
             display: none;
            }
 
div.tab:target div.content, div.tab:target div.hide {
        display: block;
        }